/* dealerlocator-gallery-junkers.css *****************************************/
.galleryImageNavigation {
	float: right;
}

.gallery-navigation-wrapper {
  float: right;
  width: 300px;
}

a.galleryNavigation {
  border-radius: 3px 3px 3px 3px;
  color: #004cc2!important;
}

.galleryNavigation {
  display: block;
  float: left;
  height: 20px;
  line-height: 20px;
  text-align: center;
  width: 20px;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;    
}

.galleryBackToFolders {
  float: left;
  width: auto;
}
.galleryBackToFolders .galleryBackToFolderLink {
  float: left;
  text-align: left;
  width: 200px;
}

.galleryImageNavigation .galleryNavigationPrevDisabled:hover,
.galleryImageNavigation .galleryNavigationPrevDisabled {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_prev_d.png") no-repeat scroll center 5px transparent;
  display: block;
  float: left;
  height: 20px;
  width: 20px;
}

.galleryImageNavigation .galleryNavigationNext {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll center 5px transparent;
  display: block;
  float: left;
  height: 20px;
  width: 20px;
}

.galleryImageNavigation .galleryNavigationNext:hover {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next_d.png") no-repeat scroll center 5px transparent;
  display: block;
  float: left;
  height: 20px;
  width: 20px;
}

.galleryImageNavigation .galleryNavigationNextDisabled,
.galleryImageNavigation .galleryNavigationNextDisabled:hover {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next_d.png") no-repeat scroll center 5px transparent;
  display: block;
  float: left;
  height: 20px;
  width: 20px;
}

.galleryNavigationSelected {
  background-color: #e1e1e2;
}

a.galleryNavigation:hover,
.galleryNavigationSelected:hover {
  background-color: #628cb2;
}

.galleryNavigationPrev {
	display: block;
  	float: left;
  	height: 20px;
  	width: 20px;
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_prev.png") no-repeat 5px center;
}

.galleryNavigationPrev:hover {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_prev_d.png") no-repeat 5px center;
}

.galleryNavigationPrevDisabled {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_prev_d.png") no-repeat 5px center;
}

#dloc-autocomplete { position: absolute; cursor: default; }	

/* workarounds */
* html #dloc-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.firefox3-6 #dloc-autocomplete {
	margin-left:1px !important;
}

#dloc-autocomplete {
	z-index: 11000 !important;
}
 
#dloc-autocomplete {
	font-size: 10px;
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
	background-color: white;
	border:1px solid silver;
}

#dloc-autocomplete .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}

#dloc-autocomplete .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}

#dloc-autocomplete .ui-menu-item a.ui-state-hover,
#dloc-autocomplete .ui-menu-item a.ui-state-active {
	font-weight: normal;
	background-color: #C3C3C4;
}

/* dealerlocator-junkers.css *************************************************/
/* All obsolete */

/* dealerlocator-overlay.css */
.clearleft {
	width: 20px;
	display: block;
	clear: left;
	float:none;
}

/**
 * BEGIN: dealer locator ========== ==========
 */

#dloc-fancybox {
	background: #fff;
	float: left;
	padding: 10px;
	margin: 0;
	width: 942px;
}

.dloc-header-wrapper {
	background: white;
	height: 90px;
	clear: both;
	margin: 0 0 20px 0;
}

.dloc-header-img {
	float: left;
}
.dloc-header-text {
	font-size: 0.9em;
}
.dloc-header-text-left {
	float: left;
	width: 400px;
	margin: 0 20px;
}
.dloc-header-text-right {
	float: right;
	width: 240px;
}

.dloc-searchbox {
	width: 300px !important;
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search.png") no-repeat 0 0 !important;
	border: medium none !important;
    float: left !important;
	height: 23px !important;
	line-height: 23px !important;	
    margin: 0 5px 0 0 !important;
    padding: 0 5px !important;
}

.dloc-searchbar-wrapper {
	float: left;
	width: 100%;
	background-color: white;
    border: 0;
	margin-bottom: 5px;
	margin-left: 0px;
}

.dloc-searchbar-bg1 {
	background-color: white;
    border: 1px solid #BCBCBC;
    display: block;
    margin: 0;
    padding: 0;
}

.dloc-searchbar-bg2 {
	background-color: #F1F1F1;
	border: 0 none;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    vertical-align: middle;
}

.dloc-searchbar-logo {
	float: left;
}

.dloc-optional-button {
	clear: left;
	float: left;
	margin-top: 5px;
}

*+html .dloc-optional-button a {
	display: block;
	width: 120px;
	height: 20px;
}

.dloc-optional-button .dloc-list-further-info,
.dloc-optional-button-dialogbox .dloc-list-further-info {
	padding: 8px 0 5px 0!important;
}

.fakemarginal .dloc-searchbar-wrapper-content .dloc-searchbar-bg1 {
	border: 0;
}

.fakemarginal .dloc-searchbar-wrapper-content .dloc-searchbar-bg2 {
	padding: 7px;
}

#searchFormLittle.dloc-form {
	padding: 0 0 0 72px;
	margin: 0;
}

#searchFormLittle.dloc-form #dealerSearchAdressLittle {
	width: 115px;
}

#searchFormLittle.dloc-form #searchButton { 
	border-radius: 0 4px 4px 0;
}

#searchFormLittle a.dloc-more-options-link {
	margin: 0;
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_related_link.png") no-repeat scroll left center transparent;
	padding: 0 0 0 17px;
}

#searchFormLittle a.dloc-more-options-link.open {
	margin: 0;
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_related_link_open.png") no-repeat scroll left center transparent;
	padding: 0 0 0 17px;
}

#searchFormLittle.dloc-form .dloc-more-options {
    padding: 0;
}

#searchFormLittle.dloc-form .dloc-more-options .dloc-form-block {
    margin: 0;
    padding: 10px 0 0;
}

#searchFormLittle.dloc-form select {
	font-size: 10px;
}

.dloc-form {
  float: left;
  margin: 0 0 10px 10px;
}

.dloc-form h3 {
	font-size: 14px;
	font-weight: bold;
}

.dloc-form-block {
	float: left;
	margin: 5px 10px 0 0;
	position: relative;
}

.dloc-form-block.category, .dloc-form-block.type {
	width: 135px;
}

.dloc-form-block.distance {
	width: 45px;
}

.dloc-form-label {
	display: block;
	font-size: 13px;
	margin-bottom: 6px;
}

.dloc-form-label span {
	padding-right: 5px;
}

/* view: dialogbox */ 
.dloc-form-block-dialogbox button.btnSubmit {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn.png") no-repeat scroll -18px 0 transparent;
  height: 23px;
  margin: 0;
}

.dloc-form-block-dialogbox button.btnSubmit:hover {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn_hover.png") no-repeat scroll -18px 0 transparent; 
}

.dloc-form-block-dialogbox button.btnSubmit span {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn-r.png") no-repeat scroll right 0 transparent;
  color: #fff!important;
  margin: 0;
  padding: 2px 6px 0 0;
  top: 0;
}

.dloc-form-block-dialogbox button.btnSubmit:hover span {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn-r_hover.png") no-repeat scroll right 0 transparent;
}

/* view: result */
.dloc-form-block button.btnSubmit {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn-dl.png") no-repeat scroll 0 0 transparent;
  height: 23px;
  padding: 0 0 2px 5px;
  margin-top: 22px;
}

.dloc-form-block button.btnSubmit:hover {
	/*background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn-dl_hover.png") no-repeat scroll 0 0 transparent; TODO - tdn8fe wieder einkommentieren*/
	background: url("../img/bg_search_btn-dl_hover.png") no-repeat scroll 0 0 transparent;
}

.dloc-form-block button.btnSubmit span {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn-r.png") no-repeat scroll right 0 transparent;
  color: #fff!important;
  margin: 0;
  padding: 2px 6px 0 0;
  top: 0;
}

.dloc-form-block button.btnSubmit:hover span {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_btn-r_hover.png") no-repeat scroll right 0 transparent;
}

.dloc-selections, 
.dloc-form .dloc-form-block select {
	font-size: 13px;
}

.dloc-selections-wide {
	width: 160px;
}

.dloc-form-block select {
		height: 22px;
}

.dloc-searchbar-wrapper .dloc-header-link {
	clear: both;
	font-size: 12px;
}

.dloc-result-wrapper,
.dloc-result-list-wrapper {
	clear: both;
}
#printViewContainer .dloc-result-wrapper {
	width: 576px;
}

.dloc-resultlist-header {
	float: left;
}

.dloc-result-list-wrapper {
	width: 576px;
	float: left;
}

#dloc-fancybox .dloc-list-info-wrapper .dloc-info-toggle {
	font-weight: bold !important;
}

#dloc-fancybox .dloc-list-info-wrapper .dloc-info-toggle-opened:hover,
#dloc-fancybox .dloc-list-info-wrapper .dloc-info-toggle-opened {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bosch/lnkstylesubnaviselected.png")  no-repeat scroll 0 5px transparent;
}

.dloc-result-list-table {
	width: 100%;
}

.dloc-result-list-table .contact h3 {
	color: #004cc2;
	font-size: 13px;
	padding: 0;
	margin: 0;
}

.dloc-result-list-table .contact h3 a {
	color: #000;
	text-decoration: none;
}

.dloc-result-list-table .contact a {
	color: #000000;
	text-decoration: none;
}

.dloc-result-list-table th {
	height: 30px;
	padding-right: 10px;
	font-size: 13px;
	color: #000;
	white-space: nowrap;
	text-align: left;	
}

.dloc-result-list-table th.first {
}

.dloc-result-list-table th.last {
}

.dloc-result-list-table td, th {
	padding: 0;
}

.dloc-result-list-table td {
	padding: 10px 10px 10px 0;
	border-top: 1px solid #c3c3c4;
}

.dloc-result-list-table td.partner div {
	margin-bottom: 8px;
}

.dloc-result-list-table td.partner img {
	display: block;
	margin-bottom: 5px;
}

.dloc-form-block.city .dloc-tooltip {
	left:288px;
	right:auto;
}

.dloc-tooltip .tooltip h3,
.partner .tooltip h3,
.category .tooltip h3 {
	margin: 0;
	padding: 0;
}

.dloc-result-list-table td.category img {
	margin: 0 2px 2px 0;
}

.dloc-result-list-table .dloc-phone {
	display: block;
	margin-top: 8px;
}

.dloc-result-list-table th.first {
	padding-left: 10px;
}

.dloc-more-info {
	float: left;
	margin-top: 12px;
}

.dloc-optional-button-dialogbox a.relatedLnk,
.dloc-result-list-table a.relatedLnk,
.dloc-mapinfo-links a.relatedLnk,
.dloc-mail span {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_related_link.png") no-repeat scroll 0 2px transparent;
	font-weight: normal!important;
	color: #004cc2;
	padding: 2px 5px 2px 23px;
	float: none;
	display: inline;
}

form[name="changeLocationFormNameOne"] + a.relatedLnk {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll 3px 6px transparent;
	padding-left: 13px;
}

.dloc-optional-button-dialogbox a.relatedLnk {
	float: left;
}

.dloc-result-list-table a.relatedLnk.mail,
.dloc-mail span {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_mail_link.png") no-repeat 0 5px;
	padding-left: 20px;
}

a.relatedLnk.dloc-info-toggle-opened {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_related_link_open.png") no-repeat 0 2px transparent;
}

.dloc-resultlist-bottom a.relatedLnk.print {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_print_link.png") no-repeat scroll 0 3px transparent;
	font-weight: normal!important;
	color: #004cc2;
	padding: 2px 5px 2px 23px;
}

.dloc-optional-button-dialogbox a.relatedLnk:hover,
.dloc-result-list-table a.relatedLnk:hover,
.dloc-mapinfo-links a.relatedLnk:hover,
.dloc-optional-button a.relatedLnk:hover,
a.relatedLnk.dloc-info-toggle-opened:hover,
.dloc-resultlist-bottom a.relatedLnk.print:hover {
    background-color: #F4F4F4 !important;
}

#overlayResult a.mail:hover, #overlayDYM  a.mail:hover{
	background-color: transparent !important;
}

.dloc-website a.relatedLnk,
.dloc-route a.relatedLnk,
.dloc-mail span,
.dloc-result-list-table a.relatedLnk.mail {
	margin: 0 0 6px 0;
}

.dloc-list-services {
		display: block;
    float: left;
    padding: 0;
    margin: 0;
}

.dloc-mapinfo-links {
	margin-top: 8px;
}

.dloc-mapinfo-links .dloc-info-links a.relatedLnk {
	margin: 0 0 6px;
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll 0 6px transparent;
	padding-left: 10px;
}

.dloc-mapinfo-links a.relatedLnk.mail {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_mail_link.png") no-repeat scroll 0 5px transparent;
	padding-left: 20px;
}

.dloc-mapinfo-links a {
	font-weight: normal!important;
}

.dloc-list-info-wrapper {
	width: 240px;
	margin-top: 1px;
	/* clear: both; */
}

.dloc-list-further-info {
	display: none;
}

.dloc-list-further-info p {
	padding: 0;
	margin: 10px 0 10px 0;
}

.dloc-list-further-info .dloc-phone,
.dloc-list-further-info .dloc-fax,
.dloc-list-further-info .dloc-mail,
.dloc-list-further-info .dloc-website,
.dloc-list-further-info .dloc-route,
.dloc-mapinfo-links .dloc-info-links,
.dloc-mail span {
	display: block;
}

.dloc-resultlist-bottom {
	float: left;
	width: 100%;
	border-top: 1px solid #c3c3c4;
	padding-top: 10px;
}

.dloc-mapinfo-closearea {
	float: right; 
	height: 17px; 
	margin: 7px 7px 0 0;
	textAlign: right; 
}

.dloc-mapinfo-header {
	color: #004cc2;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: 11px 0 0 0;
	padding-left: 18px;
	padding-right: 0;
	width: 155px;
}

.dloc-mapinfo-openinghours {
	margin: 6px 0 0 0;
}

#gmap-overlay {
	height: 685px;
    width: 355px;
	float: right;
}

/* Dialog Box*/
#dloc-dialogbox  {
	width: 530px;
}

.dloc-dialogbox-infotext {
	margin: 12px 0 30px 0;
}

.dloc-form-block-dialogbox {
	position: relative;
	float: none;
	width: 305px;
	overflow: visible !important;
	padding-top: 5px;
}

.dloc-form-block-dialogbox  #searchButton {
	position: absolute;
	left: 305px;
	top: 27px;
	border-radius: 0px;
}

.dloc-optional-button-dialogbox {
	margin: 5px 0 20px 0;
}

.dloc-optional-button-dialogbox,
.dloc-optional-button-dialogbox .dloc-list-further-info {
	clear: both;
	float: left;
}

.dloc-tooltip {
	margin-top: 2px;
	position: absolute;
	right: 0;
}

/* should be defined in csswcms.css */
.tooltip .top.bgYellow {
  background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/arrow_tooltip.png") no-repeat scroll 0 0 transparent;
}

.tooltip div.bgYellow {
  background-color: #215f8b;
  background-image: none;
  color: #000000!important;
  display: block;
}

#tooltipContainer .tooltip h3, #tooltipContainer .tooltipCarousel h3,
#tooltipContainer .tooltip p, #tooltipContainer .tooltipCarousel p {
  color: #fff!important;
}

/* legend for categories */
ul.legend-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.legend-list li {
	position: relative;
	margin: 0;
	padding: 0 0 5px 20px;
}

ul.legend-list li img {
	position: absolute;
	left: 0;
	top: 0;
}
/* end dealerlocator-overlay.css */

/* dealerlocator-inside.css */
a.dloc-more-options-link {
    background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_related_link.png") no-repeat scroll right center;
    color: #215f8b;
    margin: 0 0 0 60px;
    padding: 2px 15px 2px 0;
}

a.dloc-more-options-link:hover, a.dloc-more-options-link.open:hover{
    background-color: #628cb2;
}

a.dloc-more-options-link.open {
    background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_related_link_open.png") no-repeat scroll right center;
}

.dloc-more-options {
    background: none repeat scroll 0 0 #F1F1F1;
    clear: both;
    display: none;
    float: left;
    margin: 0;
    padding: 0 0 20px;
    width: 100%;
}

.tooltip_active {
    cursor: pointer;
	vertical-align: top !important;
    z-index: 20000;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
}

.dloc-searchbar-wrapper-content .dloc-form-block.partner {
    margin: 0 0 8px;
    padding: 0;
}

.tooltipHidden {
	display: none;
}

.dloc-searchbar-wrapper-content .dloc-form-label {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 6px;
}

.dloc-searchbar-wrapper-content .dloc-form-block {
    float: none;
		padding: 8px 0 0;
    margin: 0 0 0 62px;
}

.dloc-searchbar-wrapper-content .dloc-form-block.type select, 
.dloc-searchbar-wrapper-content .dloc-form-block.category select {
    max-width: 135px;
    min-width: 135px;
}

.dloc-searchbar-wrapper-content .dloc-form-block.distance select {
    max-width: 45px;
    min-width: 45px;
}

.dloc-searchbar-wrapper-content .dloc-form-block.workshop {
	display: none;
}

.dloc-searchbar-wrapper-content .dloc-tooltip {
    float: right;
    margin: 3px 2px 0 0;
}

.dloc-searchbar-wrapper-content .dloc-form-block.type .dloc-tooltip,
.dloc-searchbar-wrapper-content .dloc-form-block.category .dloc-tooltip,	
.dloc-searchbar-wrapper-content .dloc-form-block.distance .dloc-tooltip {
	margin-right: 0px;
}

.dloc-searchbar-wrapper-content .dloc-searchbox-inside {
		background: transparent url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_dl_inside.png") no-repeat;
		border: none;
		float: left;
		height: 23px;
		line-height: 23px !important;
		margin: 0;
		padding: 0 5px;
		width: 135px;
}

.dloc-searchbar-wrapper-content .btn.btnSubmit {
		float: none;
		padding: 0;
		background: transparent url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/junkers_dloc_inside_search.png") no-repeat;
		margin: 7px 0 0;
		width: 21px;
		height: 23px;
	  border: none;	
	  display: block;
}

.dloc-searchbar-wrapper-content .btn.btnSubmit span {
		display: none;
}

.dloc-searchbar-wrapper-content .btn.btnSubmit:hover {
		background: transparent url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/junkers_dloc_inside_search_hover.png") no-repeat;
}
/* end dealerlocator-inside.css */

/* dealerlocator-main.css ****************************************************/
/* special css settings for dealerlocator*/
.searchAddressError {
	color: #FF0000;
	max-width: 300px;	/* the same like #dealerSearchAdressResult */
}

/* change location view */
#longitudeTable, #latitudeTable {
	border: none;
}

/* Hide fancybox content */
.fancyBoxContentHide {
    display: none;
}

/* Liferay Messages */
.tt-dealer-locator-portlet-portlet .portlet-msg-error {
	display: none;
}

.tt-dealer-locator-portlet-portlet .portlet-msg-success {
	display: none;
}

/* the same like #gmap-overlay */
#mapDYM, #mapResult {
	height: 685px;
	width: 355px;
	float: right;
}

#mapResultChange {
	height: 700px;
	width: 900px;
	float: right;
}

#mapResultPrint {
	height: 550px;
	width: 576px;
	float: left;
	margin-top: 10px;
}

/* the same as #dloc-fancybox */ 
#overlayResult {
	background: #fff;
	float: left;
	padding: 10px 10px 10px 0;
	margin: 0;
	width: 942px;
}


.dym-dloc-result-listelement {
    font-size: 12px;
    line-height: 16px;
    border-top: 1px solid #a5a6a7;
    padding-top: 6px;
    padding-bottom: 6px;
}

.dym-dloc-result-listelement-rowDYM-highlighted {
	background-color: #E1E1E2 !important;
}

.dym-dloc-list-counter {
	height: 32px;
	width: 37px;
	background: none;
	float: left;
}

.dym-dloc-list-number {
	margin: 1px 0 0;
	width: 24px;
	color: white;
	font-size: 14px;
	text-align: center;
}

.printButton {
	margin: 0;
	padding: 0;
 	display: inline;
	background-color: transparent;
	border: none;
	font-size: 1em;
	/*cursor: pointer;
	color: #8d2424;*/	
}

.printButton:hover
{
	text-decoration: underline;
}
.printButton:active
{
	/*outline: 1px dotted #8d2424;*/
	text-decoration: underline;
}

.dloc-fancybox {
	width: 942px;
	padding: 10px;
}

.dloc-fancybox-searchbox {
	min-width: 500px;
    width: auto;
}

.dloc-result-listelement-selected {
	background-color: #E1E1E2 !important;
}

.dloc-result-listelement {
	background-color: transparent;
}

#overlayResult .dloc-result-listelement.iehover td {
	background-color: #E1E1E2 !important; 
}

#main-content .dloc-result-list-table .dloc-result-listelement.iehover td {
	background-color: #E1E1E2 !important; 
}

#main-content .portlet-layout>tbody>tr,
#main-content .portlet-layout>tbody>tr.iehover,
#main-content .portlet-layout>tbody>tr>td,
#main-content .portlet-layout>tbody>tr.iehover>td,
#main-content .dloc-result-list-table>tbody>tr.dloc-result-listelement>td {
	background-color: transparent;
}

#main-content table.dloc-result-list-table>tbody>tr.dloc-result-listelement-selected>td {
	background-color: #E1E1E2 !important;
}

/* fixes */

.contact {
	max-width: 180px;
	word-wrap: break-word;
}

.dloc-mapinfo-text {
	max-width: 172px;
	word-wrap: break-word;	
}

.dloc-searchbox-inside.dloc-searchbox-inside-little {
	background: transparent url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bg_search_dl_inside_little.png") no-repeat !important;
	width: 130px !important;
}

#overlayDYM {
	height: 800px;
}

/* IFrame styles */
.dloc-iframe-searchbar-wrapper {
	height: auto;
	padding-left: 5px;
	padding-right: 5px;
	width: 500px;
	background-color: white;
	display: inline-block;
}

#fancybox-close:hover {
    background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/fancy_close_hover.png") no-repeat scroll 0 0 transparent;
    height: 22px;
    position: absolute;
    right: 10px;
    top: 15px;
    width: 22px;
}

#your-workshop {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll 0 6px transparent;
	padding-left: 10px;
}

.dloc-website a.relatedLnk{
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll 0 5px transparent;
	padding-left: 10px;
}

.dloc-route a.relatedLnk {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll 0 6px transparent;
	padding-left: 10px;
}

.dloc-optional-button a.relatedLnk {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_arrow_next.png") no-repeat scroll 0 4px transparent;
}

.dloc-result-list-table .dloc-more-info a.relatedLnk.dloc-info-toggle {
	padding-left: 18px !important;
}

.dloc-info-links:first-child {
    margin-bottom: 6px;
}

#portlet-layout input[type="text"], 
#portlet-layout input[type="password"], 
#portlet-layout input[type="file"], 
#portlet-layout input[type="submit"], 
#portlet-layout input[type="button"], 
#portlet-layout input[type="reset"], 
#portlet-layout select, 
#portlet-layout textarea, 
#portlet-layout .textarea, 
#portlet-layout button {
    background-image: none;
	border-color: invert;
	border-width: thin;    
}

input[type="text"], input[type="password"], input[type="file"], input[type="submit"], input[type="button"], input[type="reset"], select, textarea, .textarea {
    font-size: 13px;
}

#fancybox-title {
	color: white;	
	height: 50px;
	line-height: 50px;
	font-size: 15px;
}

.fancybox-title-inside {
	background-color: #215F8B;
}

#fancybox-close {
	background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/fancy_close.png") no-repeat;
	top: 15px;
	width: 22px !important;
	height: 22px !important;
}

html, body {
    font: 13px/16px Arial,Helvetica,sans-serif;
}

.dloc-tooltip .tooltip_active.icon {
	opacity: 0;
	filter: alpha(opacity=0);
}

.dloc-tooltip {
	height: 16px;
	width: 16px;
	background: transparent url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icon_info.png") no-repeat;
}

.dloc-tooltip:hover {
	height: 16px;
	width: 16px;
	background: transparent url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icon_info_hover.png") no-repeat;
}

#dealerSearchResourceInstallerPopup,
#dealerSearchResourceInstallerDYM,
#dealerSearchResourceInstallerResult {
	width: 165px;
}

/* the same like #dealerSearchResourceInstallerPopup */
label.dloc-form-label[for="dealerSearchResourceInstallerPopup"],
label.dloc-form-label[for="dealerSearchResourceInstallerDYM"],
label.dloc-form-label[for="dealerSearchResourceInstallerResult"] {
    max-width: 165px;
}

#dealerSearchCategoryPopup,
#dealerSearchCategoryResult,
#dealerSearchCategoryDYM {
	width: 165px;
}

/* the same like #dealerSearchCategoryPopup */
label.dloc-form-label[for="dealerSearchCategoryPopup"],
label.dloc-form-label[for="dealerSearchCategoryResult"],
label.dloc-form-label[for="dealerSearchCategoryDYM"] {
    max-width: 165px;
}

#dealerSearchRadiusSelectPopup,
#dealerSearchRadiusSelectResult,
#dealerSearchRadiusSelectDYM {
	width: 50px;
}

label.dloc-form-label[for="dealerSearchRadiusSelectPopup"],
label.dloc-form-label[for="dealerSearchRadiusSelectResult"],
label.dloc-form-label[for="dealerSearchRadiusSelectDYM"] {
	max-width: 50px;
}

/* the same like #dealerSearchAdressResult */
label.dloc-form-label[for="dealerSearchAdressResult"],
label.dloc-form-label[for="dealerSearchAdressPopup"],
label.dloc-form-label[for="dealerSearchAdressDYM"] {
    max-width: 300px;
}

@-moz-document url-prefix() {
	.dloc-searchbar-wrapper button.btn span {
		top: -1px !important;
	}
}
@-moz-document url-prefix() {
	.dloc-searchbar-wrapper button.btn:hover span {
		top: -1px !important;
	}
}

select:focus, input:focus{ 
	outline: none;
}

.dloc-result-print-wrapper {
	margin-bottom: 10px;
}

.button-result-print {
    margin: 0 0 0 10px;
    background: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/icons/icon_print_link.png") no-repeat scroll 0 3px transparent;
    color: #004CC2;
    font-weight: normal;
    padding: 5px 0px 5px 23px;
    text-decoration: none;
}

a.button-result-print:hover {
	background-color: #F4F4F4;
	color: #404245;
}

.dloc-resultlist-bottom-left {
    float: left;
}

.dloc-results-per-page {
    padding-bottom: 10px;
}

.footer-additional-info {
	display: block; 
	width: 100%;
	max-width: 540px;
	margin-top: 10px;
	float: left;
}

.dloc-result-list-table tr td:first-child {
    padding-left: 10px;
}

/* BEGIN: Featured Dealer */

.row-featured-dealer-title,
.row-regular-dealer-title {
	border-top: 1px solid #C3C3C4;
	text-align: left;
	white-space: nowrap;
}

tr.row-featured-dealer-title td,
tr.row-regular-dealer-title td {
	font-weight: bold;
}

tr.row-featured-dealer-title:hover td,
tr.row-featured-dealer-title.iehover td,
tr.row-regular-dealer-title:hover td,
tr.row-regular-dealer-title.iehover td {
	background-color: #fff;
}

tr.dloc-result-listelement.featured-dealer {
	background-color: #E8EEF4;
}

/* hover & selected featured dealer row*/
#overlayResult tr.dloc-result-listelement.featured-dealer.iehover td,
.featured-dealer.dloc-result-listelement-selected {
	background-color: #DEE6EF !important;
}

/* END: Featured Dealer */

/* BEGIN: Dealer-Contact-Form */
.dealer-contact-form {
	white-space: nowrap;
	font-size: 13px !important;
}

.dloc-dealer-contact-form {
	padding-top: 10px;
}

.dealer-contact-form .leftInput {
	width: 205px;
	padding-left: 0;
}

.dealer-contact-form .rightInput {
	width: 248px;
}

.dealer-contact-form .longInput {
	width: 472px;
	padding: 0;
}

.dealer-contact-form .leftInput,
.dealer-contact-form .rightInput,
.dealer-contact-form .longInput {
	font: 13px/16px Arial,Helvetica,sans-serif;
	border-style: inset;
    border-width: 2px;
    border-image: none;
    border-color: #FFFFFF;
}

.dealer-contact-form label, 
.dealer-contact-form .leftInput,
.dealer-contact-form button	{
	margin-right: 15px;
}

.dealer-contact-form .input_content {
	padding-bottom: 20px;
}

.dealer-contact-form textarea {
	resize: none;
}

.dealer-contact-form label.error {
	display: block;
	color: #FF0000;
}

.dealer-contact-form label.error[for="dcfSalutation"] {
	float: left;
}

.dealer-contact-form input.error,
.dealer-contact-form textarea.error {
	border: 1px solid #FF0000;
}

.contact-dealer-message-block .portlet-msg-success {
    background-color: rgba(0, 0, 0, 0);
    background-position: 0 center;
    border: medium none;
    color: #000000;
    padding-left: 20px;
}

.dloc-dealer-contact-form .message-error {
    color: #FF0000;
}

.dealer-contact-form fieldset {
    border: medium none;
}

.dealer-contact-form button {
    float: left;
}

.dealer-contact-form,
.dloc-more-info {
	width: 180px;/*the same like max-width of TD.contact*/
}

.dealer-contact-form fieldset {
    width: 480px;/*outerWidth of .dealer-contact-form .longInput + BorderWidth*/
}

.dloc-list-further-info span {
	width: 250px;
}

.dloc-dealer-contact-form span {
	width: auto;
}

.dealer-contact-form input {
	padding: 0;
	margin: 0;
}

.dcf-ajax-loading {
    background-image: url("http://beat-emea.resource.bosch.com/TT/DealerSearch/Bosch/img/bosch_master/icons/ico_loading_thickbox.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
}
/* END: Dealer-Contact-Form */

/*********** Junkers-AT *****************************/
.junkersat .dloc-result-listelement td.partner {
    color: transparent;
}
